{
	"name": "table/external/4d/manager/order/redirect/accounts_payable_payment.json",
	"table_name": "accounts_payable_payment",
	"table_name_local": "invoice_payment",
	"redirect": {
    "appa_account_id": "invp_account_id",
    "appa_accounts_payable_id": "invp_invoice_id",
    "appa_bank_statement": "invp_bank_statement",
    "appa_change_id": "invp_modify_id",
    "appa_creator_id": "invp_create_user",
    "appa_currency_id": "invp_currency_id",
    "appa_customer_project": "invp_json_data.customer_project",
    "appa_discount_sum": "invp_discount_price",
    "appa_exchange_rate": "invp_exchange_rate",
    "appa_expence_sum": "invp_json_data.expence_sum",
    "appa_firm_id": "invp_json_data.firm_id",
    "appa_info": "invp_info",
    "appa_is_expence_account": "invp_json_data.is_expence_account",
    "appa_method_of_payment": "invp_json_data.method_of_payment",
    "appa_modifier_id": "invp_json_data.modifier_id",
    "appa_partial_payment_sum": "invp_json_data.partial_payment_sum",
    "appa_payee_bank_account": "invp_json_data.payee_bank_account",
    "appa_payment_date": "invp_payment_date",
    "appa_payment_sum": "invp_paid_price",
    "appa_progress_payment": "invp_json_data.progress_payment",
    "appa_project_id": "invp_json_data.project_id",
    "appa_record_id": "invp_record_id",
    "appa_row_number": "invp_json_data.row_number",
    "appa_state": "invp_payment_state",
    "appa_sum_amount": "invp_local_paid_price",
    "appa_transfer_id": "invp_json_data.transfer_id",
    "appa_transfer_state": "invp_json_data.transfer_state",
    "appa_value_date": "invp_value_date",
    "appa_voucher_number": "invp_json_data.voucher_number"
  }
}
